/* Hero */
.hero {
  position: relative;
  min-height: 70vh;
  display: grid;
  place-items: center;
  text-align: center;
  color: var(--light);
  background: linear-gradient(180deg, rgba(0,0,0,0.4), rgba(0,0,0,0.2)),  url('../images/WhatsApp Image 2026-04-21 at 12.11.23 AM (2).jpeg');
}

.hero-content h1 {
  font-family: 'Playfair Display', serif;
  font-size: 48px;
  margin-bottom: 16px;
}

.hero-content p {
  font-size: 18px;
  max-width: 600px;
  margin: 0 auto 24px;
}

.hero-actions {
  display: flex;
  gap: 16px;
  justify-content: center;
  flex-wrap: wrap;
}